@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');

body {
	font-family: 'Montserrat', sans-serif;
	background: #000;
	color: #fff;
}

h1,h2 {
	font-family: 'PT Serif', serif;
	font-weight: 800;
	font-size: 3rem;
}

h3,h4,h5 {
	font-family: 'PT Serif', serif;
}

		.mobile {
			display: none;
		}

		.desktop {
			display: block;
		}

#country option {
	background: #000;
}

.text-mint {
	color: #09fdfd !important;
}

.text-pink {
	color:  #fd03ee !important;
}

.bg-dark {
    background-color: #000000!important;
}

.close {
    color: #0bfafc;
}

.conic-gradient, .conic-gradient-top, .conic-gradient-all  {
  border: 10px solid white;
  border-width: 0 0 1px 0;
  border-image: linear-gradient(90deg, rgb(253 3 238) 0%, rgb(9 253 253) 100%) 1% ;
}

.conic-gradient-top {
  border-width: 1px 0 0 0;
 }

 .conic-gradient-all {
 	border-width: 1px;
 }

.conic-background {
	background: linear-gradient(90deg, rgb(253 3 238) 0%, rgb(9 253 253) 100%) 1%;
}

.border-pink {
 	border-bottom: 1px solid #fd03ee;
 }

.border-mint {
 	border-bottom: 1px solid #09fdfd;
 }

.home .sep-minus {
	margin-top: -4rem;
}

.nav-tabs {
	border: 0 ;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: #fff;
    background-color: black;
    border: 10px solid white;
    border-width: 1px 1px 0 1px;
    border-image: linear-gradient(90deg, rgb(253 3 238) 0%, rgb(9 253 253) 100%) 1%;
}

.nav-pills .nav-link {
    background: 0 0;
    border: 1px solid #fd03ee !important;
    border-radius: .25rem;
    margin: 0 .25rem .5rem .25rem;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #ed03ee;
}

.tab-content .nav-link, .tab-content .nav-link {
    color: #fff !important;
}

.container {
	max-width: 1366px;	
}

.navbar-dark .navbar-nav .nav-link:hover {
	color: #09fdfd;
}

.custom-switch {
	padding: 0;
}

.switch input { 
    display:none;
}
.switch {
    display: inline-block;
    width: 30px;
    height: 15px;
    margin: 0;
    position:relative;
    line-height: 1;
}

.slider {
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    border-radius: 20px;
    box-shadow:0 0 0 2px #777, 0 0 4px #777;
    cursor:pointer;
    border:4px solid transparent;
    overflow:hidden;
    transition:.4s;
}
.slider:before {
    position:absolute;
    content:"";
    width:100%;
    height:100%;
    background:#777;
    border-radius:20px;
    transform:translateX(-15px);
    transition:.4s;
}

input:checked + .slider:before {
    transform:translateX(15px);
    background:#057f7f;
}
input:checked + .slider {
	box-shadow: 0 0 0 2px #057f7f, 0 0 2px #057f7f;
}

.hero {
	background: #000 url(../images/slider-home.jpg)no-repeat;
	background-size: cover;
}

.table td, .table th {
    border-top: 0 !important;
}

.footer a , .footer {
	color: rgba(255,255,255,.5);
}

.footer a:hover  {
	color:  #fd03ee;
}

.page {
	background: #000 url(../images/slider-home.jpg)no-repeat;
	background-position: top center;
}

.card {
	background: transparent !important;
}

.become .card img {
	max-width: 84px;
}



	/* Responsive: Portrait tablets and up */
	@media only screen and (max-width: 780px) { 

		.home .sep-minus {
			margin-top: 0rem;
		}

		.mobile {
			display: block;
		}

		.desktop {
			display: none;
		}

	}